Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 09:54:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello!           01:35 PM, 31st Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:36 PM, 31st Oct                     User                    I just want to update again and again regarding to my refund. It's been 4 days already before the courier pick up the item!           01:37 PM, 31st Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:37 PM, 31st Oct                     User                             01:38 PM, 31st Oct                     User                    We received your return request for order 1607454964 Solid High-Rise Cropped Jeans ... +1item(s). Our delivery partner will pick up your return in 2-5 days.           01:38 PM, 31st Oct                     User                    I return the item in good condition no issues at all! Then why it take so long always to make an action for this matter!           01:40 PM, 31st Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:42 PM, 31st Oct                   mayar                   Could you please confirm that the items  has collected successfully?           01:43 PM, 31st Oct                     User                    I waited too much in 1 week and 5 days to pick the item!! Then here i am again waiting for the refund!! Seriously is that too much too handle!! I can wait if it's worth the wait!!           01:44 PM, 31st Oct                     User                    Yes already collected october 28!           01:44 PM, 31st Oct                     User                    I already sent you a message for the proof!!           01:44 PM, 31st Oct                     User                    I mean the picture!!           01:45 PM, 31st Oct                     User                             01:45 PM, 31st Oct                     User                    Can't you seet that image?!           01:45 PM, 31st Oct                     User                    *see           01:45 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 31st Oct                   mayar                   You will get your refund soon enough           01:47 PM, 31st Oct                   mayar                   We appreciate your patience.           01:47 PM, 31st Oct                     User                    Okay i will give you the courier guy contact number so could check it. +968 9478 0349           01:47 PM, 31st Oct                     User                    His the one who deliver the order and pick up the item.           01:47 PM, 31st Oct                   mayar                   We will check with our warehouse then we will refund  the amount to you           01:48 PM, 31st Oct                     User                    Just be fair to the people. That's all.           01:48 PM, 31st Oct                     User                    Thanks anyway! I will make an update again tomorrow!           01:49 PM, 31st Oct                   mayar                   Is there anything else i can help you with           01:51 PM, 31st Oct                     User                    Nothing.           01:52 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293427